.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a6e19e39-05af-97ba-0b9c-ad79d650373d {
font-size: 24px !important;
}
.lfr-layout-structure-item-d1b86054-8248-940e-7f7f-3f48b4ed064d {
border-color: #767676 !important;
color: #767676 !important;
}
.lfr-layout-structure-item-02a9ceb0-971f-3a10-f843-1b0d329bed0f {
margin-top: 32px !important;
}
